.faq-hero{
    max-width: 100%;
    min-height: 80vh;
    
    display: grid;
    place-items: center;

    padding: 6rem 0 0 0;

    box-sizing: border-box;
}

/*Container FAQ*/
.container-titlefaq{
    background-color: #ffffff;
    margin-bottom: 2% !important;
}
.container-faq > h3{
    margin-bottom: 3%;
}
.sub-title-faq{
    color: var(--bleufonce);
    margin: 3% 0;
}

.container-rep{
    max-width: 100%;
    width: 100%;

    padding: 1rem 5rem;
    border-bottom: 1px solid #ddd;
}
.container-ques-rep{
    margin: 5rem 12rem 2rem 12rem;
}
.container-glossaire{
    background-color: var(--backgroundRose);
    padding: 5rem 12rem 2rem 12rem;
}

.container-rep > p{
    font-size: 1rem;
}

.container-rep > ul > li{
    font-size: 1rem;
}

/*Réponse cachée*/
.question-faq{
    max-width: 100%;
    width: 100%;

    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
}

.reponse-faq{
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.4s ease;
}

/* Réponse ouverte */
.container-rep.active .reponse-faq{
    max-height: 1000px;
}

/* Flèche */
.arrow{
    width:12px;
    height:12px;

    border-right:2px solid #222;
    border-bottom:2px solid #222;

    transform:rotate(45deg);
    transition:transform 0.3s ease;

    margin-right:10px !important;
}

/* Rotation flèche */
.container-rep.active .arrow{
    transform: rotate(225deg);
}

/*GLOSSAIRE*/
.sub-title-glossaire{
    color: var(--magenta) !important;

    margin: 0 !important;    
}

.container-definition{
    margin: 2% 0 !important;
}